Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("../../chunk-BN4qSVkS.cjs");
let _emotion_react_jsx_runtime = require("@emotion/react/jsx-runtime");
//#region src/icons/central/ArrowLeft.tsx
function ArrowLeft({ strokeWidth = "1.5", strokeLinecap = "round", strokeLinejoin = "round" }) {
	return /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("svg", {
		width: "24",
		height: "24",
		viewBox: "0 0 24 24",
		fill: "none",
		xmlns: "http://www.w3.org/2000/svg",
		children: /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("path", {
			d: "M10 5.75L3.75 12L10 18.25M4.5 12H20.25",
			stroke: "currentColor",
			strokeWidth,
			strokeLinecap,
			strokeLinejoin,
			vectorEffect: "non-scaling-stroke"
		})
	});
}
//#endregion
exports.ArrowLeft = ArrowLeft;
